import { environment } from '../../environments/environment';

const domains: any = {
    sa: 'https://apiv2.zaahib.com',
    eg: 'https://{$1}eg.zaahib.com',
    kw: 'https://{$1}kw.zaahib.com',
    ae: 'https://{$1}ae.zaahib.com',
    ye: 'https://{$1}ye.zaahib.com',
    qa: 'https://{$1}qa.zaahib.com',
    bh: 'https://{$1}bh.zaahib.com',
    om: 'https://{$1}om.zaahib.com',
    dz: 'https://{$1}dz.zaahib.com',
    tr: 'https://{$1}tr.zaahib.com'
};

if (!environment.production) {
    for (const i in domains) {
        if (i === 'sa' ) {
            domains[i] = domains[i].replace('apiv2', 'apidev');
        } else {
            domains[i] = domains[i].replace('{$1}', 'apidev-');
        }
    }
} else {
    for (const i in domains) {
        if (i !== 'sa' ) {
            domains[i] = domains[i].replace('{$1}', 'apiv2-');
        }
        else
        {
            domains[i] = domains[i].replace('{$1}', 'apiv2');
        }
    }
}

export default domains;
